@charset "utf-8";

/*共通設定*/
*,
::before,
::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
    transition: 0.2s;
}

a:hover {
    opacity: 0.8;
}

body {
    font-size: 16px;
    line-height: 1.7;
    color: #313131;
    font-weight: 500;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    letter-spacing: 0.05em;
}

img {
    max-width: 100%;
}

.wrap {
    position: relative;
    overflow: hidden;
}

.tb-br,
.sp-br {
    display: none;
}

.pc-br {
    display: block;
}

.h2-title-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
    line-height: 1.3;
    text-align: center;
}

.h2-en {
    font-size: 20px;
    padding: 0 16px;
    color: #2eaab2;
    border: solid 1px #2eaab2;
    border-radius: 50vh;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

.h2-title {
    color: #2eaab2;
    font-weight: 600;
    font-size: 40px;
}

.red-txt {
    color: #e22500;
}

.parent {
    padding: 100px 5vw;
}

.child {
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
}

.lead-txt {
    margin-top: 24px;
    text-align: center;
}

/*終わり*/


/*<header class="header">*/
.header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    padding: 0 5vw;
    z-index: 10;
}

.header-inner {
    padding: 16px 24px;
    max-width: 1200px;
    width: 100%;
    height: 100%;
    border-right: solid 2px #21C3C9;
    border-bottom: solid 2px #21C3C9;
    border-left: solid 2px #21C3C9;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 0 0 40px 40px;
}

.header-ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #2eaab2;
}

.header-logo-li {
    display: flex;
    align-items: center;
}

.header-logo {
    max-width: 80px;
    width: 100%;
}

.h-contact-btn {
    background-color: #ffe326;
    border-radius: 50vh;
    color: #313131;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    line-height: 1.3;
    padding: 8px 24px;
}

.h-contact-btn span {
    color: #e22500;
    font-weight: 600;
}

/*終わり*/


/*<section class="fv">*/
.fv {
    padding: 0 5vw;
    position: relative;
    width: 100%;
    height: 100vh;
}

.fv-in {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.fv-txt-wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.fv-txt-01 {
    width: 80%;
}

.fv-txt-02 {
    text-shadow: 0 0 10px #fff,
        0 0 10px #fff,
        0 0 10px #fff,
        0 0 10px #fff,
        0 0 10px #fff;
    font-size: 18px;
    font-weight: 600;
}

.fv-txt-02 span {
    color: #2eaab2;
}

.fv-txt-flex {
    display: flex;
    align-items: center;
    gap: 16px;
}

.fv-txt-03 {
    display: inline-block;
    text-align: center;
    max-width: 200px;
    width: 100%;
    background-color: #2eaab2;
    color: #ffe326;
    font-size: 20px;
    border-radius: 50vh;
    font-weight: 600;
}

.fv-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 0 1500px 1500px / 0 0 150px 150px;
    z-index: -1;
}

/*終わり*/


/*<section class="media">*/
.media {
    padding: 100px 0;
}

.swiper {
    margin-top: 100px;
}

.swiper-wrapper {
    transition-timing-function: linear;
}

.swiper-slide {
    height: auto;
}

.swiper-box {
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.media-logo {
    max-height: 32px;
    height: auto;
}

/*終わり*/


/*<section class="about">*/
.about {
    background-color: #ecf4f4;
}

.about-lead-txt .red-txt {
    font-weight: 600;
}

.point-flex {
    margin-top: 80px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.point-con {
    text-align: center;
    width: 33%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.point-icon {
    height: 160px;
}

.point-num {
    background-color: #2eaab2;
    border-radius: 50vh;
    font-family: "Roboto", sans-serif;
    color: #fff;
    padding: 0 16px;
    font-weight: 400;
}

.point-txt {
    margin-top: 16px;
    line-height: 1.5;
}

.point-txt .red-txt {
    font-size: 24px;
    font-weight: 600;
    background: linear-gradient(transparent 65%, #ffe326 35%);
}

.about-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 64px;
}

.about-txt-wrap {
    line-height: 1.5;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.about-txt-01 {
    font-size: 20px;
    font-weight: 600;
}

.about-txt-02 {
    line-height: 1.3;
    font-size: 40px;
    font-weight: 600;
    background: #21C3C9;
    background: linear-gradient(90deg, #34CFB4 4%, #21C3C9 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding-bottom: 4px;
    border-bottom: solid 2px #34CFB4;
}

/*終わり*/


/*<section class="reason">*/
.reason-flex {
    margin-top: 80px;
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.reason-con {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.reason-txt-wrap {
    width: 60%;
}

.reason-num {
    display: inline-block;
    font-family: "Roboto", sans-serif;
    border-bottom: solid 1px #313131;
}

.reason-h3 {
    background: #21C3C9;
    background: linear-gradient(90deg, #34CFB4 4%, #21C3C9 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
    padding-top: 12px;
}

.reason-txt {
    padding-top: 12px;
}

.reason-txt .red-txt {
    font-weight: 600;
}

.reason-img-wrap {
    width: 38%;
    text-align: right;
}

/*終わり*/


/*<section class="voice">*/
.voice {
    background-color: #ecf4f4;
}

.voice-flex {
    margin-top: 80px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 100%;
}

.voice-con {
    width: 31%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.voice-img-wrap {
    position: relative
}

.voice-name {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    display: inline-block;
    width: 100%;
    border-radius: 50vh;
    padding: 0 8px;
}

.voice-name .green {
    background-color: #2eaab2;
    color: #fff;
    padding: 0 8px;
    border-radius: 50vh 0 0 50vh;
    border: solid 1px #2eaab2;
}

.voice-name .white {
    background-color: #fff;
    color: #2eaab2;
    padding: 0 8px;
    border-radius: 0 50vh 50vh 0;
    border: solid 1px #2eaab2;
}

.voice-bold {
    font-size: 24px;
    font-weight: 600;
    color: #2eaab2;
}

.voice-txt {
    text-align: left;
}

.voice-txt .red-txt {
    font-weight: 600;
}

/*終わり*/


/*<section class="price">*/
.price {
    background-color: #F9F9F9;
}

.price-wrap {
    margin-top: 40px;
    background-color: #fff;
    border-radius: 40px;
    padding: 64px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
}

.price-contract {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.contract-txt {
    display: inline-block;
    max-width: 140px;
    width: 100%;
    padding: 4px 0;
    text-align: center;
    transition: 0.2s;
    opacity: 0.3;
}

.contract-txt.selected {
    opacity: 1;
}

.contract-txt:hover {
    cursor: pointer;
    opacity: 1;
}

.contract-txt-01 {
    border-radius: 50vh;
    border: solid 2px #555;
    color: #555;
}

.contract-txt-02 {
    position: relative;
    border-radius: 50vh;
    border: solid 2px #2eaab2;
    color: #2eaab2;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.15);
}

.contract-txt-02 span {
    position: absolute;
    top: -16px;
    left: -16px;
    background-color: #2eaab2;
    color: #fff;
    width: 40px;
    line-height: 40px;
    font-size: 10px;
    border-radius: 50vh;
    text-align: center;
}

.price-img-wrap {
    display: none;
}

.price-img-wrap.show {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 24px;
}

.price-txt {
    font-size: 12px;
}

/*終わり*/


/*<div class="cta">*/
.cta {
    position: relative;
    padding: 0 5vw;
}

.cta-in {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.cta-wrap {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 32px;
}

.cta-txt-wrap {
    transform: rotate(-4deg);
    text-align: center;
    line-height: 1.3;
}

.cta-txt-01 {
    position: relative;
    color: #fff;
    font-size: 18px;
    display: inline-block;
}

.cta-txt-01::before,
.cta-txt-01::after {
    position: absolute;
    top: 0.8rem;
    height: 1.8rem;
    content: '';
}

.cta-txt-01::before {
    border-left: solid 2px;
    left: -24px;
    transform: rotate(-30deg);
}

.cta-txt-01::after {
    border-right: solid 2px;
    right: -24px;
    transform: rotate(30deg);
}

.cta-txt-02 {
    color: #fff;
    font-size: 24px;
}

.cta-txt-03 {
    font-weight: 600;
    color: #fff600;
    font-size: 64px;
}

.line-btn {
    display: inline-block;
}

.line-btn-img {
    display: block;
}

.cta-img-wrap {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
}

.cta-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*終わり*/


/*<section class="comparison">*/
.comparison-img {
    margin-top: 64px;
}

/*終わり*/


/*<section class="coach">*/
.coach {
    background-color: #ecf4f4;
}

.coach-flex {
    margin-top: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.coach-img-wrap {
    width: 28%;
}

.coach-txt-wrap {
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.coach-h3 {
    color: #2eaab2;
    font-size: 24px;
    border-bottom: solid 1px #2eaab2;
}

.coach-txt-01 span {
    font-weight: 600;
    background-color: #ffe326;
}

.coach-txt-02 {
    color: #e22500;
    font-weight: 600;
}

/*終わり*/


/*<section class="faq">*/
.faq {
    background-color: #ecf4f4;
}

.faq-wrap {
    margin-top: 80px;
}

.q-txt {
    position: relative;
    color: #2eaab2;
    font-size: 20px;
    padding-bottom: 8px;
    border-bottom: solid 1px #2eaab2;
    margin-top: 24px;
}

.q-txt:hover {
    cursor: pointer;
}

.q-txt::after {
    /* 閉じている時 */
    content: "＋";
    font-size: 24px;
    position: absolute;
    top: calc(50% - 4px);
    right: 16px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    color: #2eaab2;
}

.q-txt.active::after {
    /* 開いている時 */
    content: "－";
}

.faq-txt {
    display: none;
    padding: 16px 40px 16px 0;
    /* background-color: #fff; */
}

/*終わり*/


/*<footer class="footer">*/
.footer {
    padding: 80px 5vw 24px 5vw;
    background-color: #333;
    color: #ddd;
    font-weight: 400;
}

.footer-in {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 64px;
}

.footer-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.footer-con {
    width: 33%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 8px;
    color: #fff;
}

.footer-logo {
    font-size: 24px;
    line-height: 1.3;
}

.footer-sns-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.sns-icon {
    max-width: 40px;
    width: 100%;
}

.footer-ul {
    width: 33%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.copyright {
    text-align: center;
    font-size: 12px;
}

/*終わり*/


/*タブレット*/
@media (max-width: 1024px) {

    /*共通設定*/
    .pc-br,
    .sp-br {
        display: none;
    }

    .tb-br {
        display: block;
    }

    .h2-en {
        font-size: clamp(calc(18px), calc(20 / 1024 * 100vw), 20px);
    }

    .h2-title {
        font-size: clamp(calc(32px), calc(40 / 1024 * 100vw), 40px);
    }

    /*終わり*/


    /*<header class="header">*/
    .header {
        position: absolute;
    }

    .header-link {
        display: none;
    }

    /*終わり*/


    /*<section class="fv">*/
    .fv-txt-flex {
        flex-wrap: wrap;
    }

    /*終わり*/


    /*<section class="about">*/
    .point-flex {
        justify-content: center;
        gap: 40px 40px;
    }

    .point-con {
        width: auto;
    }

    .about-flex {
        flex-direction: column;
        margin-top: 80px;
    }

    .about-txt-02 {
        width: max-content;
    }

    /*終わり*/


    /*<section class="reason">*/
    .reason-flex {
        gap: 80px;
    }

    .reason-con {
        flex-direction: column-reverse;
        gap: 16px;
    }

    .reason-txt-wrap {
        width: 100%;
    }

    .reason-img-wrap {
        width: 100%;
        text-align: center;
    }

    /*終わり*/


    /*<section class="voice">*/
    .voice-flex {
        flex-direction: column-reverse;
        align-items: center;
        gap: 64px;
    }

    .voice-con {
        width: 80%;
    }

    /*終わり*/


    /*<section class="price">*/
    .price-img-wrap.show {
        margin-top: 24px;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .price-img {
        width: 100%;
    }

    /*終わり*/


    /*<div class="cta">*/
    .cta-in {
        padding: 0 2vw;
    }

    .cta-wrap {
        width: 70%;
        gap: 24px;
    }

    .cta-txt-wrap {
        text-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    }

    .cta-txt-01 {
        font-size: clamp(calc(14px), calc(18 / 1024 * 100vw), 18px);
    }

    .cta-txt-02 {
        font-size: clamp(calc(18px), calc(24 / 1024 * 100vw), 24px);
    }

    .cta-txt-03 {
        font-size: clamp(calc(32px), calc(56 / 1024 * 100vw), 56px);
    }

    .line-btn-wrap {
        width: 60%;
    }

    /*終わり*/


    /*<section class="coach">*/
    .coach-flex {
        flex-direction: column;
        gap: 40px;
    }

    .coach-img-wrap {
        width: 35%;
    }

    .coach-txt-wrap {
        width: 100%;
    }

    /*終わり*/


    /*<section class="faq">*/
    .q-txt {
        font-size: clamp(calc(16px), calc(20 / 1024 * 100vw), 20px);
    }

    /*終わり*/


    /*<footer class="footer">*/
    .footer-con {
        align-items: flex-start;
        text-align: left;
    }

    .footer-logo {
        font-size: clamp(calc(16px), calc(24 / 1024 * 100vw), 24px);
    }

    /*終わり*/
}


/*スマホ*/
@media (max-width: 599px) {

    /*共通設定*/
    .pc-br,
    .tb-br {
        display: none;
    }

    .sp-br {
        display: block;
    }

    .h2-title {
        font-size: clamp(calc(24px), calc(32 / 599 * 100vw), 32px);
    }

    .parent {
        padding: 64px 5vw;
    }

    /*終わり*/


    /*<header class="header">*/
    .header-inner {
        padding: 8px 12px;
        max-width: 480px;
        border-radius: 0 0 24px 24px;
    }

    .header-logo {
        max-width: clamp(calc(56px), calc(100 / 599 * 100vw), 100px);
    }

    .h-contact-btn {
        padding: 4px 16px;
        font-size: clamp(calc(12px), calc(16 / 599 * 100vw), 16px);
    }

    /*終わり*/


    /*<section class="fv">*/
    .fv-txt-wrap {
        gap: 24px;
    }

    .fv-txt-02 {
        font-size: clamp(calc(12px), calc(18 / 599 * 100vw), 18px);
    }

    .fv-img {
        border-radius: 0 0 1500px 1500px / 0 0 400px 400px;
    }

    .fv-txt-flex {
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
    }

    .fv-txt-03 {
        padding: 4px 16px;
        max-width: none;
        width: auto;
        font-size: clamp(calc(14px), calc(20 / 599 * 100vw), 20px);
    }

    /*終わり*/


    /*<section class="media">*/
    .media {
        padding: 80px 0;
    }

    .swiper {
        margin-top: 80px;
    }

    /*終わり*/


    /*<section class="about">*/
    .point-flex {
        margin-top: 64px;
    }

    .point-icon {
        height: 120px;
    }

    .point-txt .red-txt {
        font-size: clamp(calc(18px), calc(24 / 599 * 100vw), 24px);
    }

    .about-txt-01 {
        font-size: clamp(calc(16px), calc(20 / 599 * 100vw), 20px);
    }

    .about-txt-02 {
        font-size: clamp(calc(32px), calc(40 / 599 * 100vw), 40px);
    }

    /*終わり*/


    /*<section class="reason">*/
    .reason-h3 {
        font-size: clamp(calc(20px), calc(24 / 599 * 100vw), 24px);
    }

    /*終わり*/


    /*<section class="voice">*/
    .voice-flex {
        margin-top: 48px;
    }

    .voice-con {
        width: 100%;
    }

    .voice-bold {
        font-size: clamp(calc(20px), calc(24 / 599 * 100vw), 24px);
    }

    /*終わり*/


    /*<section class="price">*/
    .price-wrap {
        border-radius: 24px;
        padding: 40px 24px;
    }

    /*終わり*/


    /*<div class="cta">*/
    .cta {
        padding: 0 5vw;
    }

    .cta-in {
        padding: 0 5vw;
        width: 100%;
        height: 100%;
    }

    .cta-wrap {
        width: 100%;
        height: 100%;
        justify-content: space-between;
        padding: 40px 0;
    }

    .cta-txt-01 {
        font-size: clamp(calc(18px), calc(24 / 599 * 100vw), 24px);
    }

    .cta-txt-02 {
        font-size: clamp(calc(24px), calc(32 / 599 * 100vw), 32px);
    }

    .cta-txt-03 {
        font-size: clamp(calc(48px), calc(24 / 599 * 100vw), 64px);
    }

    .line-btn-wrap {
        width: 100%;
    }

    /*終わり*/


    /*<section class="coach">*/
    .coach-flex {
        margin-top: 48px;
        gap: 8px;
    }

    .coach-img-wrap {
        width: 50%;
    }

    .coach-h3 {
        line-height: 1.3;
        display: block;
        width: 100%;
        text-align: center;
        border-bottom: none;
        font-size: clamp(calc(20px), calc(24 / 599 * 100vw), 24px);
    }

    /*終わり*/


    /*<section class="faq">*/
    .faq-wrap {
        margin-top: 64px;
    }

    .q-txt {
        font-size: clamp(calc(14px), calc(16 / 599 * 100vw), 16px);
        padding-right: 16px;
    }

    .q-txt::after {
        /* 閉じている時 */
        font-size: 18px;
        right: 0;
    }

    .faq-txt {
        padding: 16px 0;
        font-size: clamp(calc(14px), calc(16 / 599 * 100vw), 16px);
    }

    /*終わり*/


    /*<footer class="footer">*/
    .footer {
        padding: 40px 5vw 24px 5vw;
    }

    .footer-in {
        gap: 40px;
    }

    .footer-flex {
        flex-direction: column;
    }

    .footer-con {
        width: 100%;
        align-items: center;
        margin-bottom: 24px;
    }

    .footer-logo {
        font-size: 24px;
    }

    .footer-ul {
        width: 100%;
        align-items: center;
        gap: 8px;
    }

    .footer-ul:last-child {
        margin-top: 8px;
    }

    .copyright {
        font-size: clamp(calc(10px), calc(12 / 599 * 100vw), 12px);
    }

    /*終わり*/

}